div.element.imagebox
{
	display: block;
	margin: 0 0 20px 0;
}

div.element.imagebox div.content
{
	padding: 15px;
	background: #ccc;
}

div.element.imagebox div.content h2.title
{
	margin: 0 0 10px 0;
}

div.element.imagebox div.content h2.title a,
div.element.imagebox div.content div.text a
{
	text-decoration: none;
}
